### Method

# Gegl Rectanglecopy

#### Declaration [src]

    void
    gegl_rectangle_copy (
      GeglRectangle* destination,
      const GeglRectangle* source
    )

#### Description [src]

Copies the rectangle information stored in `source` over the information in `destination`.

`destination` may point to the same object as `source`.

#### Parameters

`source`

  Type: `GeglRectangle`

  A `GeglRectangle`.

  The data is owned by the caller of the method.